body {
	background: #FFFFFF;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
}
table {
	font-size: 12px;
	line-height: 120%;
}
.news {
width:150px;height:20px;font-size:12px;color:#ffffff;line-height:150%;background:#0B5BAE;margin:0;padding:0;
}
.news2 {
width:150px;height:88px;font-size:12px;color:#6e6e6e;line-height:150%;background:#e4e4e4;padding:5px;text-align:left;
}
.plugin {
	width: auto;
	padding-left: 7px;
}
.onair {
	width: 75%;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 7px;
	margin: 5px 0px 0px 0px;
	font-size: 17px;
	font-weight: bold;
	border: 2px solid #FF6666;
}
.red {color: #FF0000}
.blue {color: #0000FF}
.orange {color: #b94047}
.green {color: #339900}
.Color_NetLiveNews {color: #FA1533}
.Color_WhatsNew {color: #FF3300}
.Color_NewRelease {color: #FF0099}
.white {color: #FFFFFF}
.tr_1 {
	background-color: #E9EFFF
}
.tr_2 {
	background-color: #FFFAED
}
.tr_p {background-color: #FFDFDF}
.tr_y {background-color: #FFFFCC}
.schedule2 {
	border-top: 1px none #FF6666;
	border-right: 1px solid #FF6666;
	border-bottom: 1px solid #FF6666;
	border-left: 1px solid #FF6666;
}
table.schedule3,table.schedule3 tr {
	border: 1px solid #A4A4EA;
}
.media {
	margin: 10px 0px 0px 0px;
	padding: 0px;
}
.waku {
	text-align: center; 
	vertical-align: middle;
} 
.at1 {
	background: #ABF6FD;
	width: 140px;
	height: 20px;
	margin: 2px 0px 2px 0px;
	padding: 2px 0px 0px 5px;
	font-weight: bold;
	color: #7970D6;
	font-size: 14px;
	border-top: 2px solid #FF0000;
	border-right: 2px solid #FF0000;
	border-bottom: 2px solid #FF0000;
	border-left: 2px solid #FF0000;
}
.at2 {
	background: #6783FF;
	height: 22px;
	margin: 2px 0px 0px 0px;
	padding: 4px 0px 0px 5px;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 14px;
	border-top: 3px solid #0204C9;
	border-right: thick none #0204C9;
	border-bottom: 3px solid #0204C9;
	border-left: thick none #0204C9;
}
.next{
	color : #ffffff;
	background-color : #0204C9;
	font-weight : bold;
	font-size: 15px;
	margin: 0px;
	padding-bottom: 0px;
}
.info{
	color : #000;
	height: 60px;
	padding: 25px 0px 0px 0px;
	background-color : #E9EFFF;
	margin: 0px;
	padding-bottom: 0px;
}
.left {
	text-align: left;
	padding-top: 0px;
	margin-top: 0px;
}
.left2 {
	text-align: left;
	padding-top: 0px;
	margin-top: 20px;
}
.center {
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.WhatsNewRight {
	margin: 0px;
	padding: 0px;
	float: right;
	border: 1px solid #333333;
}
.right_title {
	width: 383px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#wrapper {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	height: auto;
	width: 910px;
}
#wrapper2 {
	background: #FF0000;
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	height: auto;
	width: 910px;
}
#NetLiveNews,#WhatsNew,#NewRelease {
	margin: 0px 0px 10px;
	padding: 7px;
	width: 383px;
	border: 1px solid #CECECE;
	background: #F2F2F2;
}
div#assist-nav {
	margin: 0px;
	padding: 0px;
	position: relative;
	top: 8px;
	left: 0px;
	height: 25px;
	text-align: right;
}
div#assist-nav ul {
	text-align: right;
	vertical-align: middle;
}
div#assist-nav ul li {
	display: inline;
	list-style-type: none;
	color: #000;
	font-size: 12px;
}
div#assist-nav ul li a {
	color: #fff;
	background: red;
}
div#assist-nav ul li a:hover{
	color: yellow;
	background: #000;
}
.form_style {
	width: 500px;
	margin: 15px 0px 20px 0px;
	padding: 5px 0px 5px 25px;
	line-height: 165%;
	font-size: 12px;
	background-color: #FFFFCC;
	border: 2px dotted #FF9933;
}
.style7 {
	color: #FF3300;
	font-weight: bold;
	font-size: 14px;
	text-decoration: underline;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: -15px;
}
.style8 {
	color: #FF3300;
	font-weight: bold;
	font-size: 14px;
	margin: 0px;
}
#footer {
	margin: 0px;
	padding: 0px;
	height: 55px;
	width: 100%;
	text-align: center;
	clear:both
}
#footer-inner {
	background: #FAE9C6;
	font-size: 14px;
	height: 25px;
	margin: 0px 0px 5px 0px;
	padding: 10px 0px 5px 0px;
}
#footer-inner a {
	color: #666666;
}
#footer-inner a:hover{
	color: red;
}
#footer h3 {
	font: 12px "ＭＳ Ｐ明朝", "ヒラギノ明朝 Pro W3", "平成明朝", serif;
	color: #000000;
	text-align: center;
	margin: 0px;
}
#pscroller1{
width: 910px;
height: 70px;
border: 1px solid red;
padding: 5px;
background-color: #E7F6F9;
text-align: left;
}


.someclass{
text-align: left;
}
